@charset "shift-jis";

@import url(base.css);
@import url(layout.css);
@import url(../../加藤研究室ホームページ/作業用/public_html/common/css/headline.css);
@import url(navi.css);
@import url(shared.css);
@import url(style.css);


i{
  content:"";/*" "*/
}}@media tty {
  @import 'ie5win.css';{;}/*";}
}/* */



/* 署名
----------------------------------------------------------------

auther：honda
last update:2006/12/28

--------------------------------------------------------------*/


/* 目次
----------------------------------------------------------------

	1.layout	サイトの構造定義
	2.style		デザイン定義
	3.headline	見出し用クラス定義
	4.navi		ナビゲーション定義
	5.base		汎用クラス、HTMLタグ定義
	6.ie5win 	IE5x専用（対応ブラウザのみ適用）

--------------------------------------------------------------*/